.image img{
    width: 300px;
    height: 200px;
}

.image{
    margin:auto;
}

.slick-list {
overflow: hidden;
}

.slick-track {
display: flex;
}

.slide {
background: url(back.png);
margin-left: 70px;
margin-right: 70px;
position: relative;
padding: 0px 70px;
}

.slide .slick-arrow {
position: absolute;
top: 50%;
margin: -25px 0px 0px 0px;
z-index: 10;
font-size: 0;
width: 60px;
height: 60px;
border: 0px;
}

.slide .slick-arrow:focus {
outline: 0;
}

.slide .slick-arrow:hover {
width: 50px;
height: 50px;
cursor: pointer;
}


.slide .slick-arrow.slick-next {
right: 0;
background: url('R.png') 0 0 / 100% no-repeat;
}

.slide .slick-arrow.slick-prev {
left: 0;
background: url('L.png') 0 0 / 100% no-repeat;
}

.slide .slick-dots {
display: flex;
align-items: center;
justify-content: center;
}

.slide .slick-dots li {
list-style: none;
margin: 0px 10px;
}

.slide .slick-dots li.slick-active button {
background-color: #6bc6ff;
border: 2px solid #f8f8ff;
}

.slide .slick-dots li button {
font-size: 0;
width: 15px;
height: 15px;
background-color: #11192b;
border-color: white;
border-radius: 50%;
}

.slide .slick-dots li button:focus {
outline: 0;
}

.slide .slick-slide:focus {
outline: 0;
}
